You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     tr...@freebsd.org
Last committer: jbe...@freebsd.org
Ident:          $FreeBSD: head/cad/linuxcnc-devel/Makefile 426908 2016-11-23 
12:45:46Z jbeich $
Log URL:        
http://package19.nyi.freebsd.org/data/103i386-default-build-as-user/427465/logs/linuxcnc-devel-20160626_1.log
Build URL:      
http://package19.nyi.freebsd.org/build.html?mastername=103i386-default-build-as-user&build=427465
Log:

====>> Building cad/linuxcnc-devel
build started at Thu Dec  1 16:43:50 UTC 2016
port directory: /usr/ports/cad/linuxcnc-devel
building for: FreeBSD 103i386-default-build-as-user-job-12 10.3-RELEASE-p12 
FreeBSD 10.3-RELEASE-p12 i386
maintained by: tr...@freebsd.org
Makefile ident:      $FreeBSD: head/cad/linuxcnc-devel/Makefile 426908 
2016-11-23 12:45:46Z jbeich $
Poudriere version: 3.1.14
Host OSVERSION: 1200014
Jail OSVERSION: 1003000
Job Id: 12

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
UNAME_v=FreeBSD 10.3-RELEASE-p12
UNAME_r=10.3-RELEASE-p12
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=i386
SAVED_TERM=
MASTERMNT=/poudriere/data/.m/103i386-default-build-as-user/ref
FORCE_PACKAGE=yes
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=linuxcnc-devel-20160626_1
OSREL=10.3
_OSRELEASE=10.3-RELEASE-p12
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=32
PWD=/poudriere/data/.m/103i386-default-build-as-user/ref/.p/pool
MASTERNAME=103i386-default-build-as-user
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.14
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1003000
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-realtime=uspace --enable-non-distributable=yes 
CFLAGS="-I/usr/local/include" LDFLAGS="-L/usr/local/lib" 
CXXFLAGS="-I/usr/local/include" CXX=c++ CC=cc 
--with-locale-dir="/usr/local/share/locale" --x-libraries=/usr/local/lib 
--x-includes=/usr/local/include --prefix=/usr/local ${_LATE_CONFIGURE_ARGS}
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
MAKE=gmake PKG_CONFIG=pkgconf PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/cad/linuxcnc-devel/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/cad/linuxcnc-devel/work  
HOME=/wrkdirs/usr/ports/cad/linuxcnc-devel/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh CONFIG_SITE=/usr/ports/Templates/config.site 
lt_cv_sys_max_cmd_len=262144
--End CONFIGURE_ENV--

--MAKE_ENV--
BUILD_VERBOSE=1 XDG_DATA_HOME=/wrkdirs/usr/ports/cad/linuxcnc-devel/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/cad/linuxcnc-devel/work  
HOME=/wrkdirs/usr/ports/cad/linuxcnc-devel/work TMPDIR="/tmp" NO_PIE=yes 
WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe  -fstack-protector -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  
LDFLAGS=" -fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe 
-fstack-protector -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd10
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VER=2.7
PYTHON_VERSION=python2.7
GTK2_VERSION="2.10.0"
GTK3_VERSION="3.0.0"
OSREL=10.3
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/linuxcnc-devel"
EXAMPLESDIR="share/examples/linuxcnc-devel"
DATADIR="share/linuxcnc-devel"
WWWDIR="www/linuxcnc-devel"
ETCDIR="etc/linuxcnc-devel"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/linuxcnc-devel
DOCSDIR=/usr/local/share/doc/linuxcnc-devel
EXAMPLESDIR=/usr/local/share/examples/linuxcnc-devel
WWWDIR=/usr/local/www/linuxcnc-devel
ETCDIR=/usr/local/etc/linuxcnc-devel
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License GPLv2 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   linuxcnc-devel-20160626_1 depends on file: /usr/local/sbin/pkg - not 
found
===>   Installing existing package /packages/All/pkg-1.9.3.txz
[103i386-default-build-as-user-job-12] Installing pkg-1.9.3...
[103i386-default-build-as-user-job-12] Extracting pkg-1.9.3: .......... done
===>   linuxcnc-devel-20160626_1 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of linuxcnc-devel-20160626_1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by linuxcnc-devel-20160626_1 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by linuxcnc-devel-20160626_1 for building
=> SHA256 Checksum OK for 
LinuxCNC-linuxcnc-20160626-fe7b155c03fe77d6eb301bcfdc3d7c1acdea73e4_GH0.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by linuxcnc-devel-20160626_1 for building
===>  Extracting for linuxcnc-devel-20160626_1
=> SHA256 Checksum OK for 
LinuxCNC-linuxcnc-20160626-fe7b155c03fe77d6eb301bcfdc3d7c1acdea73e4_GH0.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for linuxcnc-devel-20160626_1
===>  Applying FreeBSD patches for linuxcnc-devel-20160626_1
/usr/bin/find 
/wrkdirs/usr/ports/cad/linuxcnc-devel/work/linuxcnc-fe7b155c03fe77d6eb301bcfdc3d7c1acdea73e4
 -type f | /usr/bin/xargs /usr/bin/sed -i.bak  -e 
's|#!.*/bin/bash|#!/usr/local/bin/bash|'  -e 
's|#!.*/usr/bin/tclsh|#!/usr/local/bin/tclsh8.6|'  -e 
's|#!.*/usr/bin/wish|#!/usr/local/bin/wish8.6|'
===========================================================================
=======================<phase: build-depends  >============================
===>   linuxcnc-devel-20160626_1 depends on executable: bash - not found
===>   Installing existing package /packages/All/bash-4.4.5.txz
[103i386-default-build-as-user-job-12] Installing bash-4.4.5...
[103i386-default-build-as-user-job-12] `-- Installing indexinfo-0.2.6...
[103i386-default-build-as-user-job-12] `-- Extracting indexinfo-0.2.6: .... done
[103i386-default-build-as-user-job-12] `-- Installing 
gettext-runtime-0.19.8.1...
[103i386-default-build-as-user-job-12] `-- Extracting gettext-runtime-0.19.8.1: 
.......... done
[103i386-default-build-as-user-job-12] Extracting bash-4.4.5: .......... done
Message from bash-4.4.5:
======================================================================

bash requires fdescfs(5) mounted on /dev/fd

If you have not done it yet, please do the following:

        mount -t fdescfs fdesc /dev/fd

To make it permanent, you need the following lines in /etc/fstab:

        fdesc   /dev/fd         fdescfs         rw      0       0

======================================================================
===>   linuxcnc-devel-20160626_1 depends on executable: bash - found
===>   Returning to build of linuxcnc-devel-20160626_1
===>   linuxcnc-devel-20160626_1 depends on package: bwidget>=1.4 - not found
===>   Installing existing package /packages/All/bwidget-1.9.10.txz
[103i386-default-build-as-user-job-12] Installing bwidget-1.9.10...
[103i386-default-build-as-user-job-12] `-- Installing tk86-8.6.6...
[103i386-default-build-as-user-job-12] |   `-- Installing libXft-2.3.2_1...
[103i386-default-build-as-user-job-12] |   | `-- Installing xproto-7.0.31...
[103i386-default-build-as-user-job-12] |   | `-- Extracting xproto-7.0.31: 
.......... done
[103i386-default-build-as-user-job-12] |   | `-- Installing 
fontconfig-2.12.1,1...
[103i386-default-build-as-user-job-12] |   |   `-- Installing expat-2.2.0...
[103i386-default-build-as-user-job-12] |   |   `-- Extracting expat-2.2.0: 
.......... done
[103i386-default-build-as-user-job-12] |   |   `-- Installing freetype2-2.6.3...
[103i386-default-build-as-user-job-12] |   |   `-- Extracting freetype2-2.6.3: 
.......... done
[103i386-default-build-as-user-job-12] |   | `-- Extracting 
fontconfig-2.12.1,1: .......... done
Running fc-cache to build fontconfig cache...
/usr/local/share/fonts: skipping, no such directory
/usr/local/lib/X11/fonts: skipping, no such directory
/var/db/fontconfig: cleaning cache directory
fc-cache: succeeded
[103i386-default-build-as-user-job-12] |   | `-- Installing libXrender-0.9.10...
[103i386-default-build-as-user-job-12] |   |   `-- Installing 
renderproto-0.11.1...
[103i386-default-build-as-user-job-12] |   |   `-- Extracting 
renderproto-0.11.1: .... done
[103i386-default-build-as-user-job-12] |   |   `-- Installing libX11-1.6.4,1...
[103i386-default-build-as-user-job-12] |   |   | `-- Installing kbproto-1.0.7...
[103i386-default-build-as-user-job-12] |   |   | `-- Extracting kbproto-1.0.7: 
.......... done
[103i386-default-build-as-user-job-12] |   |   | `-- Installing 
libXdmcp-1.1.2...
<snip>
[103i386-default-build-as-user-job-12] Extracting autoconf-2.69_1: .......... 
done
===>   linuxcnc-devel-20160626_1 depends on executable: autoconf-2.69 - found
===>   Returning to build of linuxcnc-devel-20160626_1
===>   linuxcnc-devel-20160626_1 depends on executable: autoheader-2.69 - found
===>   linuxcnc-devel-20160626_1 depends on executable: autoreconf-2.69 - found
===>   linuxcnc-devel-20160626_1 depends on executable: aclocal-1.15 - not found
===>   Installing existing package /packages/All/automake-1.15_1.txz
[103i386-default-build-as-user-job-12] Installing automake-1.15_1...
[103i386-default-build-as-user-job-12] `-- Installing 
automake-wrapper-20131203...
[103i386-default-build-as-user-job-12] `-- Extracting 
automake-wrapper-20131203: ... done
[103i386-default-build-as-user-job-12] Extracting automake-1.15_1: .......... 
done
===>   linuxcnc-devel-20160626_1 depends on executable: aclocal-1.15 - found
===>   Returning to build of linuxcnc-devel-20160626_1
===>   linuxcnc-devel-20160626_1 depends on executable: automake-1.15 - found
===>   linuxcnc-devel-20160626_1 depends on executable: msgfmt - not found
===>   Installing existing package /packages/All/gettext-tools-0.19.8.1.txz
[103i386-default-build-as-user-job-12] Installing gettext-tools-0.19.8.1...
[103i386-default-build-as-user-job-12] Extracting gettext-tools-0.19.8.1: 
.......... done
===>   linuxcnc-devel-20160626_1 depends on executable: msgfmt - found
===>   Returning to build of linuxcnc-devel-20160626_1
===>   linuxcnc-devel-20160626_1 depends on executable: gmake - not found
===>   Installing existing package /packages/All/gmake-4.2.1_1.txz
[103i386-default-build-as-user-job-12] Installing gmake-4.2.1_1...
[103i386-default-build-as-user-job-12] Extracting gmake-4.2.1_1: .......... done
===>   linuxcnc-devel-20160626_1 depends on executable: gmake - found
===>   Returning to build of linuxcnc-devel-20160626_1
===>   linuxcnc-devel-20160626_1 depends on package: pkgconf>=0.9.10 - not found
===>   Installing existing package /packages/All/pkgconf-1.0.2.txz
[103i386-default-build-as-user-job-12] Installing pkgconf-1.0.2...
[103i386-default-build-as-user-job-12] Extracting pkgconf-1.0.2: .......... done
===>   linuxcnc-devel-20160626_1 depends on package: pkgconf>=0.9.10 - found
===>   Returning to build of linuxcnc-devel-20160626_1
===>   linuxcnc-devel-20160626_1 depends on file: /usr/local/bin/python2.7 - 
found
===>   linuxcnc-devel-20160626_1 depends on executable: pygobject-codegen-2.0 - 
found
===>   linuxcnc-devel-20160626_1 depends on file: 
/usr/local/libdata/pkgconfig/pygtk-2.0.pc - found
===>   linuxcnc-devel-20160626_1 depends on file: 
/usr/local/libdata/pkgconfig/pygtksourceview-2.0.pc - found
===>   linuxcnc-devel-20160626_1 depends on package: libGL>0 - found
===>   linuxcnc-devel-20160626_1 depends on file: 
/usr/local/libdata/pkgconfig/glproto.pc - found
===>   linuxcnc-devel-20160626_1 depends on file: 
/usr/local/libdata/pkgconfig/dri2proto.pc - found
===>   linuxcnc-devel-20160626_1 depends on file: 
/usr/local/libdata/pkgconfig/glproto.pc - found
===>   linuxcnc-devel-20160626_1 depends on file: 
/usr/local/libdata/pkgconfig/dri2proto.pc - found
===>   linuxcnc-devel-20160626_1 depends on file: 
/usr/local/libdata/pkgconfig/ice.pc - found
===>   linuxcnc-devel-20160626_1 depends on file: 
/usr/local/libdata/pkgconfig/sm.pc - found
===>   linuxcnc-devel-20160626_1 depends on file: 
/usr/local/libdata/pkgconfig/x11.pc - found
===>   linuxcnc-devel-20160626_1 depends on file: 
/usr/local/libdata/pkgconfig/xext.pc - found
===>   linuxcnc-devel-20160626_1 depends on file: 
/usr/local/libdata/pkgconfig/xft.pc - found
===>   linuxcnc-devel-20160626_1 depends on file: 
/usr/local/libdata/pkgconfig/xinerama.pc - found
===>   linuxcnc-devel-20160626_1 depends on file: 
/usr/local/libdata/pkgconfig/xmu.pc - found
===>   linuxcnc-devel-20160626_1 depends on file: 
/usr/local/libdata/pkgconfig/xrender.pc - found
===>   linuxcnc-devel-20160626_1 depends on file: 
/usr/local/libdata/pkgconfig/xscrnsaver.pc - found
===>   linuxcnc-devel-20160626_1 depends on file: 
/usr/local/libdata/pkgconfig/xt.pc - found
===========================================================================
=======================<phase: lib-depends    >============================
===>   linuxcnc-devel-20160626_1 depends on shared library: libBLT25.so - not 
found
===>   Installing existing package /packages/All/blt-2.5.3_3.txz
[103i386-default-build-as-user-job-12] Installing blt-2.5.3_3...
[103i386-default-build-as-user-job-12] Extracting blt-2.5.3_3: .......... done
Message from blt-2.5.3_3:
===>   NOTICE:

The blt port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

https://www.freebsd.org/doc/en/articles/contributing/ports-contributing.html#maintain-port
===>   linuxcnc-devel-20160626_1 depends on shared library: libBLT25.so - found 
(/usr/local/lib/libBLT25.so)
===>   Returning to build of linuxcnc-devel-20160626_1
===>   linuxcnc-devel-20160626_1 depends on shared library: libboost_python.so 
- not found
===>   Installing existing package /packages/All/boost-python-libs-1.62.0.txz
[103i386-default-build-as-user-job-12] Installing boost-python-libs-1.62.0...
[103i386-default-build-as-user-job-12] `-- Installing boost-libs-1.62.0_1...
[103i386-default-build-as-user-job-12] `-- Extracting boost-libs-1.62.0_1: 
.......... done
[103i386-default-build-as-user-job-12] Extracting boost-python-libs-1.62.0: ... 
done
Message from boost-libs-1.62.0_1:
You have built the Boost library with thread support.

Don't forget to add -pthread to your linker options when
linking your code.
Message from boost-python-libs-1.62.0:
You have built the Boost library with thread support.

Don't forget to add -pthread to your linker options when
linking your code.

You have built the Boost.Python library. You have to add the following
options when building your own code:

Compiler options:
   -I/usr/local/include/python2.7 -I/usr/local/include

Linker options:
   -L/usr/local/lib/python2.7 -L/usr/local/lib -lboost_python -lpython2.7
===>   linuxcnc-devel-20160626_1 depends on shared library: libboost_python.so 
- found (/usr/local/lib/libboost_python.so)
===>   Returning to build of linuxcnc-devel-20160626_1
===>   linuxcnc-devel-20160626_1 depends on shared library: libfontconfig.so - 
found (/usr/local/lib/libfontconfig.so)
===>   linuxcnc-devel-20160626_1 depends on shared library: libfreetype.so - 
found (/usr/local/lib/libfreetype.so)
===>   linuxcnc-devel-20160626_1 depends on shared library: libmodbus.so - not 
found
===>   Installing existing package /packages/All/libmodbus-3.1.4_1.txz
[103i386-default-build-as-user-job-12] Installing libmodbus-3.1.4_1...
[103i386-default-build-as-user-job-12] Extracting libmodbus-3.1.4_1: .......... 
done
===>   linuxcnc-devel-20160626_1 depends on shared library: libmodbus.so - 
found (/usr/local/lib/libmodbus.so)
===>   Returning to build of linuxcnc-devel-20160626_1
===>   linuxcnc-devel-20160626_1 depends on shared library: libncurses.so - 
found (/usr/lib/libncurses.so)
===>   linuxcnc-devel-20160626_1 depends on shared library: libXaw.so - not 
found
===>   Installing existing package /packages/All/libXaw-1.0.13,2.txz
[103i386-default-build-as-user-job-12] Installing libXaw-1.0.13,2...
[103i386-default-build-as-user-job-12] `-- Installing libXpm-3.5.11_4...
[103i386-default-build-as-user-job-12] `-- Extracting libXpm-3.5.11_4: 
.......... done
[103i386-default-build-as-user-job-12] `-- Installing printproto-1.0.5...
[103i386-default-build-as-user-job-12] `-- Extracting printproto-1.0.5: .... 
done
[103i386-default-build-as-user-job-12] `-- Installing libXp-1.0.3,1...
[103i386-default-build-as-user-job-12] `-- Extracting libXp-1.0.3,1: .......... 
done
[103i386-default-build-as-user-job-12] Extracting libXaw-1.0.13,2: .......... 
done
===>   linuxcnc-devel-20160626_1 depends on shared library: libXaw.so - found 
(/usr/local/lib/libXaw.so)
===>   Returning to build of linuxcnc-devel-20160626_1
===>   linuxcnc-devel-20160626_1 depends on shared library: libtclx8.4.so - not 
found
===>   Installing existing package /packages/All/tclX-8.4.1.txz
[103i386-default-build-as-user-job-12] Installing tclX-8.4.1...
[103i386-default-build-as-user-job-12] Extracting tclX-8.4.1: .......... done
===>   linuxcnc-devel-20160626_1 depends on shared library: libtclx8.4.so - 
found (/usr/local/lib/tclx8.4/libtclx8.4.so)
===>   Returning to build of linuxcnc-devel-20160626_1
===>   linuxcnc-devel-20160626_1 depends on shared library: libintl.so - found 
(/usr/local/lib/libintl.so)
===>   linuxcnc-devel-20160626_1 depends on shared library: libtk86.so - found 
(/usr/local/lib/libtk86.so)
===>   linuxcnc-devel-20160626_1 depends on shared library: libtcl86.so - found 
(/usr/local/lib/libtcl86.so)
===>   linuxcnc-devel-20160626_1 depends on shared library: libatk-1.0.so - 
found (/usr/local/lib/libatk-1.0.so)
===>   linuxcnc-devel-20160626_1 depends on shared library: libcairo.so - found 
(/usr/local/lib/libcairo.so)
===>   linuxcnc-devel-20160626_1 depends on shared library: 
libgdk_pixbuf-2.0.so - found (/usr/local/lib/libgdk_pixbuf-2.0.so)
===>   linuxcnc-devel-20160626_1 depends on shared library: libglib-2.0.so - 
found (/usr/local/lib/libglib-2.0.so)
===>   linuxcnc-devel-20160626_1 depends on shared library: libgtk-x11-2.0.so - 
found (/usr/local/lib/libgtk-x11-2.0.so)
===>   linuxcnc-devel-20160626_1 depends on shared library: 
libgtksourceview-2.0.so - found (/usr/local/lib/libgtksourceview-2.0.so)
===>   linuxcnc-devel-20160626_1 depends on shared library: libglade-2.0.so - 
found (/usr/local/lib/libglade-2.0.so)
===>   linuxcnc-devel-20160626_1 depends on shared library: libxml2.so - found 
(/usr/local/lib/libxml2.so)
===>   linuxcnc-devel-20160626_1 depends on shared library: libpango-1.0.so - 
found (/usr/local/lib/libpango-1.0.so)
===>   linuxcnc-devel-20160626_1 depends on shared library: libGLU.so - found 
(/usr/local/lib/libGLU.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for linuxcnc-devel-20160626_1
aclocal-1.15: warning: autoconf input should be named 'configure.ac', not 
'configure.in'
configure: loading site script /usr/ports/Templates/config.site
checking build toplevel... 
/wrkdirs/usr/ports/cad/linuxcnc-devel/work/linuxcnc-fe7b155c03fe77d6eb301bcfdc3d7c1acdea73e4
checking installation prefix... /usr/local
checking for grep... (cached) /usr/bin/grep
checking for egrep... (cached) /usr/bin/egrep
checking for pkg-config... /usr/local/bin/pkg-config
checking for RT dir... Using userspace realtime
checking whether to enable userspace PCI access... no
checking for cc version... not specified
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables... 
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether cc accepts -g... yes
checking for cc option to accept ISO C89... none needed
checking how to run the C preprocessor... cpp
checking for usability of linux/hidraw.h... no
checking for libmodbus3... yes - version 3.1.4
checking for libusb-1.0... yes
checking for module installation directory... /usr/local/lib/linuxcnc/modules
checking for glib... yes - 2.46.2
checking for GTK 2.4.0 or above... yes - 2.24.29
checking for libgnomeprintui-2.2... no -- printing from classicladder will not 
be possible
checking whether we are using the GNU C++ compiler... yes
checking whether c++ accepts -g... yes
checking whether c++ supports C++11 features by default... no
checking whether c++ supports C++11 features with -std=c++11... yes
checking whether gmake sets $(MAKE)... yes
checking for ranlib... ranlib
checking for ar... /usr/bin/ar
checking for install... /usr/bin/install -c
checking for sed... (cached) /usr/bin/sed
checking for ps... /bin/ps
checking for kill... /bin/kill
checking for whoami... /usr/bin/whoami
checking for awk... /usr/bin/awk
checking for false... /usr/bin/false
checking for false... /usr/bin/false
checking for true... /usr/bin/true
checking for pidof... no
checking for pgrep... /bin/pgrep
checking for ipcs... /usr/bin/ipcs
checking for fuser... /usr/bin/fuser
checking for mandb... no
checking for python... none
configure: error: python not found
===>  Script "configure" failed unexpectedly.
Please report the problem to tr...@freebsd.org [maintainer] and attach the
"/wrkdirs/usr/ports/cad/linuxcnc-devel/work/linuxcnc-fe7b155c03fe77d6eb301bcfdc3d7c1acdea73e4/src/config.log"
including the output of the failure of your make command. Also, it might be
a good idea to provide an overview of all packages installed on your system
(e.g. a /usr/local/sbin/pkg-static info -g -Ea).
*** Error code 1

Stop.
make: stopped in /usr/ports/cad/linuxcnc-devel
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to